{
    "dc_identifier": "nl.gm0059.2c.2019.2089423-6",
    "dc_title": "Raadsvergadering 2019-12-12 - Overlopende posten begrotingsjaar 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Achtkarspelen op 2019-12-12. Onderdeel: Overlopende posten begrotingsjaar 2019.",
    "dc_source": "https://achtkarspelen.bestuurlijkeinformatie.nl/Agenda/Index/afcd89e6-f0d5-44bc-9650-e73348aafbdd",
    "dc_publisher": "gm0059",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-28",
    "foi_publishedDate": "2019-12-12",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Achtkarspelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Achtkarspelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0059.2c.2019.2089423-6",
    "dc_externalIdentifier": "2089437",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-12",
    "foi_meetingNumber": "2089423",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0059.2c.2019.2089423-6.doc.1",
            "dc_title": "06 - Raadsvoorstel - Overlopende posten begrotingsjaar 2019",
            "foi_fileName": "06%20-%20A%20-%20Raadsvoorstel%20-%20Overlopende%20posten%20begrotingsjaar%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=bbd384e4-74b9-49ae-83c8-e6ef26496941"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2019.2089423-6.doc.2",
            "dc_title": "06 - Bijlage 1 - Verloop overlopende posten 2018",
            "foi_fileName": "06%20-%20Bijlage%201%20-%20Verloop%20overlopende%20posten%202018.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=cf940b0a-6072-4fe3-83d9-65114a474f92"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2019.2089423-6.doc.3",
            "dc_title": "06 - Bijlage 2 - Overzicht overlopende posten 2019-2020",
            "foi_fileName": "06%20-%20Bijlage%202%20-%20Overzicht%20overlopende%20posten%202019-2020.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=5a0f51b1-8ef0-4f9a-89dd-d26b4356e61a"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2019.2089423-6.doc.4",
            "dc_title": "06 - Bijlage 3 - Specificaties overlopende posten",
            "foi_fileName": "06%20-%20Bijlage%203%20-%20Specificaties%20overlopende%20posten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=2cad9995-9053-4687-be39-994b6a0edcc8"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2019.2089423-6.doc.5",
            "dc_title": "06 - Bijlage 4 - Memo LIS overlopende posten d.d. 22 maart 2018",
            "foi_fileName": "06%20-%20Bijlage%204%20-%20Memo%20LIS%20overlopende%20posten%20d.d.%2022%20maart%202018.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=644cdbdb-839c-4fae-9fb9-7597055c34a7"
        }
    ]
}